{
    "name": "pacific_community/spc_nada_calendar",
    "description": "Provides a calendar view for NADA data to a Drupal instance.",
    "type": "drupal-module",
    "homepage": "https://gitlab.com/pacific-community/drupal-modules/spc_nada_calendar",
    "authors": [
        {
            "name": "Thomas Tilak (thhomas)",
            "homepage": "https://sdd.spc.int",
            "role": "Maintainer"
        }
    ],
    "support": {
        "issues": "https://gitlab.com/pacific-community/drupal-modules/spc_nada_calendar/-/issues",
        "source": "https://gitlab.com/pacific-community/drupal-modules/spc_nada_calendar"
    },
    "license": "MIT",
    "prefer-stable": true,
    "require": { }
}
